DYNAMIC
rtu_fd_create_entry
rtu_fd_flush
rtu_fd_init
rtu_fd_lookup_htab_entry
rtu_fd_set_aging_time
rtu_fd_set_hash_poly
STATIC

int rtu_fd_set_aging_time | ( | unsigned long | t ) |

Sets the aging time for dynamic filtering entries.

Parameters:

  t | new aging time value [seconds].

Returns:
  -EINVAL if t < 10 or t > 1000000 (802.1Q, Table 8.3); 0 otherwise.

All Classes Files Functions Variables Defines